Filter projects
Name Result Error Project type Usage Group Total deprecations Total parsing errors Covered by rector Not covered by rector Non-Drupal deprecations Info/Composer Upgrade plan Rector patch Sort descending
token 1.x-dev Explicitly Drupal 9 compatible None Module 247132 50 0 0 0 0 0 0 8.x-1.7+ is Drupal 9 compatible.
media_iframe 1.0.x-dev Explicitly Drupal 9 compatible None Module 6 10000 0 0 0 0 0 0 This module is Drupal 9 compatible.
fallback_media 1.x-dev Explicitly Drupal 9 compatible None Module 6 10000 0 0 0 0 0 0
triplestore_indexer 1.x-dev Explicitly Drupal 9 compatible None Module 6 10000 0 0 0 0 0 0
theme_field 1.x-dev Explicitly Drupal 9 compatible None Module 6 10000 0 0 0 0 0 0
jquery_ui_multiselect_widget 1.x-dev Explicitly Drupal 9 compatible None Module 6 10000 0 0 0 0 0 0
adnuntius 1.x-dev Explicitly Drupal 9 compatible None Module 6 10000 0 0 0 0 0 0 The module is compatible with Drupal 9.
condition_pack 1.x-dev Explicitly Drupal 9 compatible None Module 6 10000 0 0 0 0 0 0 Drupal 9 ready.
commerce_usaepay 1.x-dev Explicitly Drupal 9 compatible None Module 6 10000 0 0 0 0 0 0
site_settings_path_alias 1.0 Explicitly Drupal 9 compatible None Module 6 10000 0 0 0 0 0 0 This module is ready for Drupal 9!
static_generator 1.x-dev Explicitly Drupal 9 compatible None Module 6 10000 0 0 0 0 0 0
commerce_approve 1.x-dev Explicitly Drupal 9 compatible None Module 6 10000 0 0 0 0 0 0
shorten_bitly_v4 1.x-dev Explicitly Drupal 9 compatible None Module 6 10000 0 0 0 0 0 0
details_summary_field_formatter 1.1 Explicitly Drupal 9 compatible None Module 6 10000 0 0 0 0 0 0
entities_import 1.x-dev Explicitly Drupal 9 compatible None Module 6 10000 0 0 0 0 0 0
sync_uuids 1.x-dev Explicitly Drupal 9 compatible None Module 6 10000 0 0 0 0 0 0
reference_map 1.x-dev Explicitly Drupal 9 compatible None Module 6 10000 0 0 0 0 0 0
user_referral 1.0-beta1 Explicitly Drupal 9 compatible None Module 6 10000 0 0 0 0 0 0
photogenictheme 1.0.x-dev Explicitly Drupal 9 compatible None Theme 6 10000 0 0 0 0 0 0
myadmin_toolbar 1.3 Explicitly Drupal 9 compatible None Module 6 10000 0 0 0 0 0 0
athenapdf_api 1.x-dev Explicitly Drupal 9 compatible None Module 6 10000 0 0 0 0 0 0 8.x-1.x-dev is Drupal 9 compatible.
adsense_consent 1.0.x-dev Explicitly Drupal 9 compatible None Module 6 10000 0 0 0 0 0 0 This module is compatible with Drupal 9 from version 1.0.0
ckeditor_simplebutton 1.0.x-dev Explicitly Drupal 9 compatible None Module 6 10000 0 0 0 0 0 0
preloader 1.x-dev Explicitly Drupal 9 compatible None Module 6 10000 0 0 0 0 0 0
bibcite_pubmed 1.x-dev Explicitly Drupal 9 compatible None Module 6 10000 0 0 0 0 0 0 Currently no known Drupal 9 compatibility issues in latest dev.
propellerads 1.1 Explicitly Drupal 9 compatible None Module 6 10000 0 0 0 0 0 0 Made the Drupal 8 version. Further will do the Drupal 9 version.
sticky_sharrre_bar 1.x-dev Explicitly Drupal 9 compatible None Module 6 10000 0 0 0 0 0 0
rocketship_theme_demo 2.0.1 Explicitly Drupal 9 compatible None Theme 6 10000 0 0 0 0 0 0
chatbro 1.x-dev Explicitly Drupal 9 compatible None Module 6 10000 0 0 0 0 0 0
hc_offcanvas_nav 1.0.x-dev Explicitly Drupal 9 compatible None Module 6 10000 0 0 0 0 0 0